$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -1300000.0
    - - -100000.0
      - -1300000.0
    - - -100000.0
      - -1400000.0
    - - 0.0
      - -1400000.0
    - - 0.0
      - -1300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -1300000.0
    - 0.0
    - 0.0
    - 1.0
id: 0b71cb4b-bd66-4f8d-afd8-db4fd6c80346
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - cafa824b-b00e-4f5f-829a-f2c153aa72be
  - 87999db3-b6e3-4f9f-b7d8-bdde7d90b880
  - bfb5da75-94eb-4ce0-8fc6-dcf0ad07e493
  - f4930aca-03d5-4898-aa57-bfbf080143be
  - a0b2fd2b-46e8-4fae-bf75-298ad50487c3
  - 758e7ed5-ffb9-41c7-8166-06df2420375c
  - 9ebdf1b5-914f-4165-97c1-0dab49716e29
  - 3a8e1926-6fd0-4238-91cc-6f378f7fa35c
  - cf7a9095-28a2-4150-80b1-0ef2d696f4f5
  - 55413bf6-67e8-4123-b62d-5d708c07de46
  - 010d9388-25f1-4f22-8e14-afbac6be303b
  - d41a780b-d001-494b-8e0c-d7b873cb31e6
  - 51ecfc6c-f828-4f8e-a47f-7407c39dfa94
  - 7d686c43-5851-4fa4-9c4a-c1b22f00e139
  - 76e09e45-e84c-44a7-895a-5d1a762b821b
  - 41513888-6c5e-4e12-8f2e-360d8ea2e94e
  - 5f0e9fb4-44ba-4a86-8f84-f163a8af08cd
  - e0f50a6d-62b9-4a33-a45e-66aeced0e622
  - 54d3fe79-3a03-48fe-8e98-64da0903314f
  - fa9937f9-66da-4072-9d75-3c9d9d8e1f5b
  - 62f3a461-4001-43c5-a57e-c26a63e54ec5
  - bc5a3510-315a-4ed8-9f0a-eea204dda9d8
  - 4f66d72d-82d2-4bb1-a414-9413a56991eb
  - 8a4d36ed-c6c7-48fa-83ac-01d50153a8a3
  - 2b628836-2b35-47f6-9a21-78e41a51f8c4
  - 95ac55cc-6d15-470a-af27-e1c548304a82
  - 5834b486-ce91-4f44-a4ca-1c1dba39588c
  - fadbfe0d-4d12-42b2-a2d6-ca957c16211f
  - 2804d8d5-ddaa-49cd-b84b-6ea2db37a1ca
  - a067ccfd-6b7c-4037-909f-d992c89006df
  - a0d75d79-185e-44f0-b995-f69d2d9bd0ee
  - 9d1a26da-e717-47f5-8d1e-cefc712f78b3
  - 923ed02d-6b30-4dae-a25a-9698c81b0067
  - f3511cc3-0c10-42b3-9130-bc6ce6190e2c
  - b8462331-1ab0-4921-bc5f-33164a630543
  - 4f7e2524-8301-4623-925c-a8557e253850
  - 84a0fef0-08df-4201-b04c-336e7b684c08
  - 3ecb886a-bd14-43a8-a04c-1f68026fbf77
  - 01379a4d-0755-4e69-a7d4-95a3e8556579
  - d98a7659-10ab-4370-9a85-eff46c299ee7
  - 474d2557-4593-4c20-b4d4-7ea25d3cc830
  - 95c7bb7c-d973-4592-b0d1-6f29fc7852f5
  - 1d0560ad-db2e-4a11-988d-35e294eec383
  - 55a60752-9942-4181-bf0b-b456c41235e5
  - 5dfbab0b-bd84-41f2-9eae-3d4dd1ea9f93
  - eb5d66f8-ea6e-400d-96f9-bde24d104790
  - a2c5e20d-5dc3-4c61-a13b-ead33ed33077
  - 18b8a4b6-b9f4-434e-92c7-02e2a70643d8
  - c1fbd2d2-3d2d-4cc1-9ac0-6c916f687404
  - fb5c467e-af9d-44e9-911a-f6128047e064
  - 2611ad8d-7ccf-4497-8d9c-c4d0bfb9c944
  - 94c7cc73-c15e-4b82-aa3c-c021afa18f53
  - 9f7264d6-6e99-457f-b26f-fb284a5569a1
  - 884fbeab-271b-4cdf-8d73-f996c6f1589a
  - e70c565a-aec1-4f24-8606-88288f30a2d7
  - 63330b79-e7ac-4a78-9ccb-2586a9b0cd54
  - b37b150b-bc2f-44f9-bc5c-596ed57f1b23
  - 87fe11a5-f9b2-4d71-8eee-ba42943a9384
  - 7f7bc99a-3f12-489f-a9f3-6121644a7b9e
  - a7ff7790-bb7d-450f-a7ca-414da7f3ca7a
  - edd4a799-71a7-4271-9ab1-e3fca023adc1
  - e5493386-900a-4819-980f-f2663df45abc
  - 93e5af74-4d3d-494e-a409-59eaa2064b81
  - f02e99b8-73f7-41df-a6b2-31ab620a37da
  - cd532557-dd0f-4aff-a618-9a622582b2f8
  - 1cb88838-b574-4771-9db7-5343760cc7be
  - 64f547c9-4e40-49ff-905a-c93df0240020
  - bcba37db-39dd-42cb-8bb7-6f04ab470111
  - 24366c03-0c20-4dd7-804c-74dd486315d4
  - 28b81925-a1a1-4aa2-aaa4-aebdba1b95fc
  - baf71dd2-efc2-47e1-a4f5-6fe307b3209a
  - 34174395-0cb9-4684-a907-1223517f8aaf
  - 26297e8d-7479-4153-bfff-d6dee0aed180
  - d1748862-1f5c-4fc0-98ed-435e2003c773
  - 6c232ea3-8c6b-4865-96aa-e4c2c41f1d0b
  - 2b4fce71-7f18-4aaf-8f4e-ccae9696b48d
  - 5e279408-3adc-4099-bf39-768a32373b24
  - 67f648e6-210b-451e-b26b-8e7ad61492bc
  - f8f23634-f3f0-412d-9e1f-82e4e2da51a5
  - 2874437f-f876-4cda-a355-3b36c5fbdad9
  - 16910764-e848-4265-b524-431c56307ec3
  - 4a0945da-68d5-4e47-bf75-639a0920d1bf
  ls7_nbart_geomedian_annual:
  - 8d99b5c4-4afa-41be-a02e-c123161d48ab
  ls7_nbart_tmad_annual:
  - 18e865c6-4e8a-4e29-9cda-fd0722e8c1fa
  ls8_fc_albers:
  - 41e516ba-3c3b-43d8-9f2f-8d2e11c26e1d
  - 3790822b-cdc6-417e-9a0e-45a59249c1dc
  - 54dc1975-5c6c-4a74-a8bc-9f2fe46de10c
  - 4e3e00f1-2bd6-41ff-a28e-63ed08e48fc0
  - bc7b6669-f0fb-4019-b187-5ecb446bff3d
  - 1d657017-bd73-426c-9185-a3dba66ae928
  - cdb97f9b-79e2-4fa3-9e99-1ac2673754e3
  - 3973c053-e9ee-4a81-8bbf-94d21b87128b
  - e8dd4260-82df-4ba4-a331-ca918c1b942c
  - bb336eaa-bf8d-4870-99ca-c5910e4f6f0f
  - 49c63141-2951-470a-8a10-570b18e352d2
  - 90f19f19-5250-45f0-9134-24d38ae161a8
  - 4ef65c72-d148-4c17-8f1f-c046a66cab6a
  - c34485e8-9174-4745-b053-bc0481a23466
  - 86f53629-54a3-4854-b3d4-635bb608ebca
  - 97e6c7d9-1404-466c-bb22-c6d86eb61a9f
  - 0a2dace8-8832-480d-a040-aca60b0f528b
  - 918b0ab7-2522-49e0-bc5a-ef039c2ad5fd
  - 85c50b03-6ec5-4b72-b0a3-dbac8eb4febd
  - 97fbb447-0397-49cb-b31b-0c8127131b74
  - b8b0d22f-5546-45e5-9fc3-6c6d42fccaec
  - fe395025-328e-425c-aa5d-9b0418ce27a1
  - 977db267-e440-4d2c-acd3-a6d9f7d41be7
  - 158343db-8de3-445e-b3a0-77f6cd9d8436
  - 61adbc71-3643-47cd-a51f-6d3a4cb61cfb
  - f079d971-f633-4d4f-ac28-8dd38f752dd4
  - 0950ff90-1f14-4cfb-95ed-25a293831edf
  - 627dd6d7-6c98-4c7b-8d75-0bdafd8560e1
  - f318df7f-6864-4956-b285-e1dd4e35e319
  - aa247ffb-4ab6-41d5-8c8f-ea2613ee01da
  - 6bff0ee2-8867-4c9f-9adc-8a11447334a6
  - 8df304fd-5fc2-4283-b3b0-824b70dd4c0e
  - 3f1e2ccd-4c2b-4bbd-9bc4-81559673e71a
  - f2f93077-f9af-4bf3-871b-b92e1e01350b
  - 80e2a97a-6f7c-4aa2-995b-ceac2477ee3c
  - 9a622cc2-b1f2-48a2-9463-9692be03770d
  - 34d3b607-e8a6-4d93-9b01-f42a6debb478
  - f8a149c3-1e08-41e9-ae9f-106b1275f355
  - 99cd60bc-d66c-43fb-8a2c-acb11b262985
  - 4380b3d8-ea8f-4a76-a4a9-a314ce279f18
  - 64883546-4278-491a-899f-53cd07089ec3
  - 57021bb1-9dbf-4675-a0ff-d13373d37fd7
  - f0109054-02ba-4d26-a67e-0093d25d2910
  - cd312d7c-97cb-46a4-a184-2c5e01bdf529
  - 3caa148e-496e-4469-8a96-113cf5e402aa
  - 42989482-ec20-4fa5-a891-a56799cd6bbf
  - ecd06c23-1173-4cb4-b928-03b7a2c78cc2
  - 5d9d62ee-180c-4de7-b14b-47881e35fb44
  - f5309877-91dc-4c0a-8ed0-d3a6ba19e353
  - 6acf0c5a-44c9-4cef-a412-d6cda58186f4
  - a89bd6b0-e490-4ca8-ae24-2375feeff5af
  - d41196ac-3cc2-4d74-8e06-923f1ff8fbb8
  - 938cc1ab-5f07-4ec7-b9c3-ee5057241d3a
  - 811bfe5a-ecd7-43f8-8a0d-562c7a705f9a
  - eb41b357-35f6-4182-bbbf-7870170fae01
  - 7433151c-4448-455d-959f-a872447d5892
  - e745392e-62de-49be-8a22-271ba60fc862
  - 9384a249-ef7c-4899-9e49-1bd47eec230b
  - 590958d2-8b75-4dd9-a67a-fecc3396deca
  - e61991a2-1500-4aa8-8aed-fde306b1a27e
  - d26dc76c-abe0-4d08-a7d3-4cf6b994ab06
  - df76121b-eeae-4d2f-966e-78495f00be1b
  - 179570a9-89f0-42dd-a83e-dd08b2312af8
  - 1fd06fd5-1c7e-4a13-bf77-39fab702f1ea
  - 2788a256-5957-4671-bd6c-95c0e3e77202
  - 3cca7b9e-e1a5-4407-822b-8ccfb8cb8c25
  - 7b6c0635-5afd-4129-b216-e79da19063f0
  - f5d4592d-9d00-4f4c-a7ba-fd48e6de97a7
  - e0e8edc2-eb1c-48ea-9a18-41a5fad099da
  - 5c6dc9eb-d4c4-407c-8391-b7018306fbfa
  - 17dab543-4cdd-484d-8d12-63a0f7afd880
  - 567c4c89-6a2a-4d15-aebc-a148e61594d9
  - a139437c-311b-4ee8-aedb-e51a822544ba
  - 32e5aaa2-da0a-41d3-918a-f7b177da195f
  - fe629e74-82be-4db1-b23f-b46f151695a3
  - 4a365b3d-23bf-4906-bcc2-e0d0f572c7bf
  - 15ec0346-a58d-43a8-b016-1f259904f409
  - 8a8c596d-2024-4ecd-897b-f2afab296662
  - 615d80a5-d18e-4cc1-ac8b-241f5c0e8918
  - b1d902c8-7006-4d8a-9677-c745692c16a7
  - 32b1d5ce-f009-4ff2-9242-ad2262a8f73f
  - c143a16a-2244-4212-a115-e68c073f916a
  - 37d9d6e4-fd95-49b4-8002-2f6e99304c54
  - 73daf54c-b1cf-4e1b-ab8f-6d6a7b9686c0
  - de587cb5-51a0-4ad4-adab-4f96fdc5a8a0
  - 7e3ab53d-773c-4b5d-b672-b9deaaf720ca
  - 636ad06c-3f74-4d54-b9d8-54ddd5c74fe6
  - 3dbfd23c-fa8c-44fb-8eb5-9d89fb9b12b9
  ls8_nbart_geomedian_annual:
  - 3935d1e5-9656-455b-adc4-eea1f85420e6
  ls8_nbart_tmad_annual:
  - 30652b93-1178-4bfa-98c9-9853174998cf
  wofs_albers:
  - db11fa50-27c3-42b7-84c1-5253c20dcbf0
  - 6d40945a-43ec-4060-9d63-86dec92dcdb6
  - 27e10e29-b15e-4f9a-b2a0-fea133647e2e
  - 5956c2f9-0b5c-4a3b-88ce-a99f6aa31a44
  - c7968d9b-9973-455f-99b6-a4689cf4e865
  - 046afc65-3890-4738-9e69-0ff29fec7223
  - 7bf6963a-452d-430f-8e7e-dd47812a44a3
  - b1a9c4f6-1530-4686-bd84-6e64d9ff1c26
  - 35c6a6de-3575-4257-9dad-9abe53c42532
  - 2c8ee63b-455f-4841-9f11-7111d1f86bcb
  - 7c123dd7-2a72-4c9c-84cf-73e7266daa25
  - 09d7d827-2641-4482-8ee9-85417a8a392a
  - 027647b9-a3b7-4764-b17f-cb0affccd2d3
  - c55cf225-3359-4958-80a8-73d77e86ac19
  - fc85a67e-6eaf-4451-88d6-838a223a2962
  - e2284d81-91dc-4cb1-ad50-3b863de74862
  - c5e97e84-309f-4b94-9de4-6f1cfb04908b
  - 8728846b-9bf6-4567-b899-2f3c03aa116f
  - 624f4610-d80c-48dd-aee1-5e157a5de131
  - fd0d06e5-8a50-47bd-9db0-630729cf80ef
  - 04f44b54-bcb8-472b-aa8e-8865c3eafa44
  - 9ffc9331-faf5-4559-b025-7e4ac541277e
  - 62a8c8bc-7b79-4ba8-990f-6d903f11e070
  - 6dd94855-02a6-471b-a447-b4abd523d339
  - fc3c6d0e-eaee-4c80-9503-56d05286fd8d
  - 4ca72a0c-b6ca-4995-9908-25d2b78ff3fe
  - ebaa931b-8a73-4c0f-9a80-f20ff8541b3d
  - 4757e986-6558-41ec-b1f7-61251a9995c2
  - 123e1577-ab3a-410c-93e9-6f6890ec8ae8
  - bccea848-50bf-4f4e-921a-697088671ee2
  - dd0cc24d-17e6-4e5d-a245-cc171a455e61
  - d023ae49-7b94-4e80-b506-695bfd28c4b0
  - 533f2f73-d206-4f8b-82ae-a4f182f2f118
  - ab06d7f0-ba7a-455a-a6f8-5a4cc6780e9c
  - 1e6f709a-03fe-4051-8ac2-6e8540f029f4
  - cb336b4c-853e-44de-a634-798991b84609
  - cad0a0d6-5572-4d51-a5eb-b8ee90df5d3f
  - 56ac4a12-dcd1-48fa-8d7f-3c84f9a2fead
  - efb0d7c2-8ab8-4a95-be7c-a707e559a578
  - 7dabb4f4-5b4b-444e-a207-68081aecd7cd
  - 4a9079f8-163b-4f0a-a9ea-de96b0a412ac
  - fa4c415e-1bc5-4816-9ec3-1dff42c9f328
  - 3952b0ca-af2a-4e6f-9290-8f96315195b0
  - 0f3967df-ab20-4ab8-bd33-e9b534a3cbc0
  - 6197f93f-20cd-46d5-9755-813348271f2d
  - 22f65df9-3771-4fca-9673-fc3f4a621658
  - ea44c0e6-9e8d-415e-a941-a20790efb9ff
  - 31bdea5a-784d-4262-b56a-e7a3b1a103ae
  - 1d771907-4414-49d1-b6aa-e871aefb656a
  - 56cb01cc-2826-4156-93d1-2857cee3ab6c
  - e71a6cd2-d510-41b8-8e23-af384e03a4b4
  - de78b61b-b925-4b31-b415-c74c99c8c9b8
  - d4b77611-dddb-48d3-bf44-8f50d69caf30
  - 435bde48-7bcf-4f94-b5c6-c1d7e77ce92a
  - 75bcca62-de17-42ae-b3cf-1ae4119e1f41
  - b7020de8-887f-456f-856d-cf9890f37f8f
  - 0c75d235-2bc0-4bf3-a9b3-0018260fcb45
  - 8708e82a-1dbc-49aa-91a7-3cce548be9eb
  - 6a313fc5-c169-4887-9032-d4e01135b954
  - 3122dae1-6c30-4a27-bd01-337096f03de2
  - 6a421722-309f-40ed-b11c-a25db432c543
  - 6bfca698-1b08-43fd-a839-8bb6aea1414f
  - aea207fa-ddc1-4c70-8673-7af7e5f76072
  - 8dbbb1f5-a4da-486f-9041-553ec721ec95
  - 69998e9c-3456-4f59-a066-b2eb8d356365
  - 31712613-7f6b-488e-88c8-a24f27841377
  - ff4a19f9-3444-4a47-94ab-1052789a1c5f
  - 6e2a3e17-4d5e-43ba-b963-dea8d1bf0932
  - c71f7cc4-9192-4e48-a788-4bc6106b224b
  - 034e10e2-a3ad-42a2-94cf-7716f01a7ccc
  - a184e2e9-b2ed-4fe8-9b3a-72d95eff814d
  - 14bce350-8c55-4848-bba9-9832ac3f866f
  - ad15f189-1f1c-4c5c-8fef-89724451a97e
  - 14ff919f-f7ec-4a0c-9727-3afe824036e2
  - d59bd337-a323-46a6-9657-6a76149f0e6d
  - ab5edd12-b8d6-4d57-9c45-2939889112ae
  - 5a8d6b52-9b76-4025-bc26-b07eeb2b082b
  - d4a7ed2c-9766-4d23-a62f-b1a66c35f962
  - 67211ff8-1658-43ec-ad28-a3a1b66bb02a
  - 7bbb96a5-0ad5-4dda-8d80-096b0f34cf5d
  - 2eb1f5b9-99ab-42b6-84b1-226f970077cd
  - b7e8b31a-2779-4d4b-a839-2a25dacedfe3
  - f47c507c-a4df-40cf-b29d-3a7ecf216548
  - 70da3bb2-f83c-46e1-a252-e3c1a58c9d92
  - 9a724f32-169a-4d65-9277-ebb8acd4e168
  - c732f33f-fad5-4918-b137-c988b6725b9a
  - de6c5e9d-e21f-4ee7-8363-a70c10848d84
  - c1ce83c1-6fe2-4381-9600-6e0930638017
  - 50a4d21f-1077-4713-ada3-7274ff9bf4e8
  - eb55229e-71bf-4b5b-a2db-dca5e5768d1f
  - 0ef1bdcc-22ea-4625-ab94-21e269a9bab5
  - f5f73d4d-1a80-4b43-a6f4-ff1ea1a8a8e9
  - aee01d65-c544-4127-a6a1-74a562247b20
  - 13434057-9223-4f06-85e6-081499e8f4c8
  - 73f719e1-1d14-48ba-80e7-9021e1a3ab23
  - febf8ded-b80b-409d-8c75-a51a9575ffc2
  - 19ff3ab5-94c2-4f52-8fb7-c696f70d4399
  - e5353dff-f737-4421-b8f9-2765df8f3551
  - 0a908912-b522-4a3f-99be-1d86871f5d8b
  - 106a67ae-59b9-45bf-84e6-0741b0554177
  - d0b5f850-9f83-4901-84a2-f5985771916e
  - c2276702-2f71-4b45-ab5f-28066be5b751
  - 5e30dfcc-8789-4650-abfb-0597d7504f8b
  - 9384c2b7-3020-4c36-8440-07119635784e
  - 7fc7f8b3-f5e3-44c9-a008-4b8ac94f515a
  - c091cefa-7896-4078-94ba-c43f668014f4
  - 979fa3e1-3cab-43f1-b462-e440c2fc62d9
  - ca2ff7db-d550-4a08-8875-59207ce4dc2a
  - d9869269-7e63-4150-9406-a9f09e620e47
  - 690c6ea0-3447-4139-a0bc-6c828abd768f
  - f790f948-884f-453d-8638-3387cd4317cd
  - 76838601-d0f2-4af3-b80b-751fd5a83a3c
  - 0a41cddc-516b-43c3-a560-e7941b0b4c41
  - ef44008a-939c-4f8f-b9a2-30d5dabb30f6
  - 89547ad1-1f79-4e6d-89f9-304143157b78
  - d9c4dc44-654e-4df4-bdae-e1c3e256f8c5
  - 757073fe-3e22-44bc-bd7f-b0d8a52ad945
  - 339d12c8-ebb9-4f60-ae59-bc68fefd993b
  - 6afc2f95-ec67-4148-a311-8e0db1ede79c
  - 61ae55a1-df12-4fe1-9dd2-0e59c6a50630
  - 2827e016-8e23-4f45-b12d-7d12d13d9555
  - f850afbe-3b0f-467f-ac65-f7a21eeae351
  - efb6fce9-875c-4449-9f46-925f26e97468
  - 0fbceb13-8b55-4f5c-a3bd-4fc7341b7998
  - c2bfa36e-2197-4317-b422-f3936c757098
  - 92dd0df3-3d81-44b5-aba7-050d94882c43
  - 4365f287-5997-41ac-b4a7-999236424a37
  - 67c0298f-1c9d-4680-9a3a-1e8d46a63ee9
  - 263851e3-4dc4-4517-92d8-ed2c3c6b85cb
  - b1eb2ac2-b74f-420d-8f82-f6a8b4914930
  - 52b52636-8088-4d60-83f5-94cda47767e2
  - 551ef4f7-1132-43b4-9b82-f72b90467777
  - bc48a678-5f8c-4d4a-8bb9-9331283881e2
  - 2b08cc56-b86d-4266-8a16-34d55f696126
  - 312537f3-a166-47de-9f53-05c9cf846ae8
  - 4acb1c19-ee1f-4755-b8ca-18f1f17daa83
  - d3f3a092-dcca-47e8-9052-478b5580e4a7
  - 0d704b39-a5b9-42c6-a3c5-ebc49eca0440
  - 8b0e170f-37bc-4d72-ac51-3ca26416cbd8
  - 209f1aa4-7544-4a11-a8b0-bccf87223c2a
  - 5e48b979-6d1e-4e77-8d17-536ef954cc36
  - 518d048d-2915-461d-8532-dd838ab96a40
  - 09cb0b71-33c0-4617-8451-8b77fd517f0e
  - c52dadf0-1731-41b6-bf6b-2efb223ca3a3
  - 5a26e971-b79d-4fec-ae40-70e4b1330341
  - 1c6165ad-dfd4-40a4-8f15-c43b59cf7796
  - 23f33a5b-e654-4032-a446-0bbaa9facf36
  - b85e6082-98eb-4990-a33d-1bd8b645ce58
  - afa582d8-47f7-4021-b95a-7cb09543d5ac
  - 9c1b6ab1-d0c4-4ac2-a5db-9d5a7e91862d
  - 7bc1bcc2-3a27-424e-b79a-e403fca27379
  - 46121e1c-7df2-48a8-9b4b-7637de48b491
  - e31f409c-8854-4d2a-889b-acc5e7dec3e4
  - 1e975bca-c560-461d-b1fe-5c55b2d0c11b
  - 6da67b72-ad22-403b-a0aa-37d499a043f2
  - 51f60f70-a20b-4259-bae9-f14addeebd3b
  - 5806b9ec-873a-4b5d-953d-788b09de96a0
  - 63455ada-da49-490c-b98a-c4aa28326091
  - 87397fc4-312d-46f0-a27c-4e9d58b4f8cd
  - 01f5210b-467a-4d03-a3a5-06403e79c358
  - fef94f42-3d74-4f5b-9829-670b7e163f3d
  - 5e5eecf0-577a-4088-b3f0-9f7b5d7d137a
  - 06bdc755-d8ca-46d0-b66c-03f855042ac1
  - 1a70195b-3e8e-4bb1-9c0f-9589e8205583
  - 21363b24-796b-4427-8951-93c1732f06a4
  - f8651c03-1866-42d8-8d2c-c6028d770ab4
  - a6a1095e-768f-40b9-b2fb-9601658d1b95
  wofs_annual_summary:
  - 8d33f968-31b4-4e8c-ae1e-73454f58e020
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:30:24.286370Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
